<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Couldn’t reopen the comment because you’re offline</key>
	<string>您已下线，无法重新打开评论</string>
	<key>Error moving comments</key>
	<string>移动评论发生错误</string>
	<key>Failed to create the annotation</key>
	<string>创建注释失败</string>
	<key>The document is not part of a workspace</key>
	<string>该文档不属于办公空间</string>
	<key>Unable to delete annotation because you’re offline</key>
	<string>您已下线，无法删除注释</string>
	<key>Unable to delete comment because you’re offline</key>
	<string>您已下线，无法删除评论</string>
	<key>Unable to mark comments as read because you’re offline</key>
	<string>您已下线，无法将评论标记为已读</string>
	<key>Unable to move comment because you’re offline</key>
	<string>您已下线，无法移动评论</string>
	<key>Unable to move comments because you’re offline</key>
	<string>您已下线，无法移动评论</string>
	<key>Unable to reply to comment because you’re offline</key>
	<string>您已下线，无法回复评论</string>
	<key>Unable to resolve comment because you’re offline</key>
	<string>您已下线，无法将评论标记为已解决</string>
	<key>Unable to send comment because you’re offline</key>
	<string>您已下线，无法发送评论</string>
</dict>
</plist>
